Bug 1587 - files location
: files location
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libslang-doc)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-20 10:20 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-20 10:20:23
Файл doc/text/slangfun.txt используеться как часть справочной системой в
редакторе jed, по этому предлагаю разместить его
в /usr/share/slang/help/ или поместить на него ссылку.
---

---
всё что лежит в doc/OLD не нужно.

doc/tm также не обязательно включать в пакет, т.к это исходники (Text-Macro
source) из которых генеряться *.txt файлы.

slangdoc.html бесполезен, т.к ссылаеться на несущесвующие файлы
------- Comment #1 From 2002-12-29 23:57:03 -------
Fixed in slang-1.4.7-alt1
------- Comment #2 From 2002-12-29 23:57:03 -------
Fixed in slang-1.4.7-alt1
------- Comment #3 From 2003-01-05 13:21:10 -------
thanx
------- Comment #4 From 2003-01-05 13:21:10 -------
thanx